const gulp = require('gulp')
const rollup = require('rollup')

gulp.task('default', ['js'])

gulp.task('js', () => {
    return rollup.rollup({
        input: './src/index.js'
    }).then(bundle => {
        return bundle.write({
            file: './dist/œ.js',
            format: 'iife',
            name: 'library',
            sourcemap: true
        })
    })
})